@charset "UTF-8";

/*----------------------------------------
	RESET
-----------------------------------------*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
section {
	display: block;
}

body {
	background-color: #fffddf;
	line-height: 1;
}

ol,
ul,
li {
	list-style: none !important;
}

picture {
	display: block;
}

/*----------------------------------------
BODY
-----------------------------------------*/
html {
	font-size: 62.5%;
	overflow: auto;
}

body {
	overflow: hidden;
	position: relative;
	color: #282828;
	background: #fff;
	width: 100%;
}

main,
header,
footer,
section {
	display: block;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: 800;
	line-height: 1.25;
}

img {
	margin: 0;
	padding: 0;
	width: 100%;
	height: auto;
	vertical-align: bottom;
	border: none;
}

picture {
	overflow: hidden;
}

picture img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}

* {
	box-sizing: border-box;
}

a {
	text-decoration: none;
	color: #222;
}

a img {
	backface-visibility: hidden;
	transition: 0.3s;
	opacity: 1;
}

a:hover {
	opacity: 0.8;
	transition: 0.2s ease-in-out;
}

.left a:hover {
	display: block;
	transform: rotate(-1deg) scale(0.995);
}

.right a:hover {
	display: block;
	transform: rotate(1deg) scale(0.995);
}

a:hover img {
	opacity: 1;
}

a.over:hover {
	opacity: 0.6;
	-webkit-transition: 0.3s;
	transition: 0.3s;
}

/*----------------------------------------
アニメーション
-----------------------------------------*/
.delay_00 {
	animation-delay: 0s;
}

.delay_005 {
	animation-delay: 0.05s;
}

.delay_015 {
	animation-delay: 0.15s;
}

.delay_025 {
	animation-delay: 0.25s;
}

.delay_03 {
	animation-delay: 0.3s;
}

.delay_035 {
	animation-delay: 0.35s;
}


.delay_045 {
	animation-delay: 0.45s;
}

.delay_055 {
	animation-delay: 0.55s;
}

.delay_065 {
	animation-delay: 0.65s;
}

.delay_075 {
	animation-delay: 0.55s;
}

.delay_085 {
	animation-delay: 0.85s;
}

.delay_095 {
	animation-delay: 0.95s;
}

.delay_100 {
	animation-delay: 1.00s;
}

.delay_110 {
	animation-delay: 1.10s;
}

.delay_120 {
	animation-delay: 1.20s;
}

.delay_130 {
	animation-delay: 1.30s;
}

.delay_140 {
	animation-delay: 1.40s;
}

.delay_150 {
	animation-delay: 1.50s;
}

.delay_160 {
	animation-delay: 1.60s;
}

.delay_170 {
	animation-delay: 1.70s;
}

.delay_180 {
	animation-delay: 1.80s;
}

.delay_190 {
	animation-delay: 1.90s;
}

.delay_200 {
	animation-delay: 2.00s;
}

.delay_210 {
	animation-delay: 2.10s;
}

.delay_220 {
	animation-delay: 2.20s;
}

.delay_230 {
	animation-delay: 2.30s;
}

.delay_240 {
	animation-delay: 2.40s;
}

.delay_250 {
	animation-delay: 2.50s;
}

.delay_250 {
	animation-delay: 2.50s;
}

.delay_260 {
	animation-delay: 2.60s;
}

.delay_270 {
	animation-delay: 2.70s;
}

.delay_280 {
	animation-delay: 2.80s;
}

.delay_290 {
	animation-delay: 2.90s;
}

.delay_300 {
	animation-delay: 3.0s;
}

.delay_310 {
	animation-delay: 3.10s;
}

.delay_320 {
	animation-delay: 3.20s;
}

.delay_330 {
	animation-delay: 3.30s;
}

.delay_340 {
	animation-delay: 3.40s;
}


.animeTrigger {
	opacity: 0;
}

.fadeA {
	animation-name: fadeA;
	animation-duration: 1s;
	/*アニメーション変化時間 ※デフォルト*/
	animation-fill-mode: forwards;
	/*アニメーションの開始と終了時の状態を指定*/
}

.fadeLA {
	animation-name: fadeLA;
	animation-duration: 1s;
	/*アニメーション変化時間 ※デフォルト*/
	animation-fill-mode: forwards;
	/*アニメーションの開始と終了時の状態を指定*/
}

.fadeRA {
	animation-name: fadeRA;
	animation-duration: 1s;
	/*アニメーション変化時間 ※デフォルト*/
	animation-fill-mode: forwards;
	/*アニメーションの開始と終了時の状態を指定*/
}

.fadeUpA {
	animation-name: fadeUpA;
	animation-duration: 1s;
	/*アニメーション変化時間 ※デフォルト*/
	animation-fill-mode: forwards;
	/*アニメーションの開始と終了時の状態を指定*/
}

.fadeBigA {
	animation-name: fadeBigA;
	animation-duration: 1s;
	/*アニメーション変化時間 ※デフォルト*/
	animation-fill-mode: forwards;
	/*アニメーションの開始と終了時の状態を指定*/
}

.fadeRotateRA {
	animation-name: fadeRotateRA;
	animation-duration: 1s;
	/*アニメーション変化時間 ※デフォルト*/
	animation-fill-mode: forwards;
	/*アニメーションの開始と終了時の状態を指定*/
}

.fadeRotateLA {
	animation-name: fadeRotateLA;
	animation-duration: 1s;
	/*アニメーション変化時間 ※デフォルト*/
	animation-fill-mode: forwards;
	/*アニメーションの開始と終了時の状態を指定*/
}

@keyframes fadeA {
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}

@keyframes fadeLA {
	from {
		opacity: 0;
		transform: translateX(-100px);
	}

	to {
		opacity: 1;
		transform: translateX(0);
	}
}

@keyframes fadeRA {
	from {
		opacity: 0;
		transform: translateX(100px);
	}

	to {
		opacity: 1;
		transform: translateX(0);
	}
}

@keyframes fadeUpA {
	from {
		opacity: 0;
		transform: translateY(50px);
	}

	to {
		opacity: 1;
		transform: translateY(0);
	}
}

@keyframes fadeBigA {
	from {
		opacity: 0;
		transform: translateY(-50px) rotate(-15deg) scale(0.9);
	}

	50% {
		transform: rotate(2deg);
	}

	to {
		opacity: 1;
		transform: translateY(0px) rotate(0deg) scale(1);
	}
}

@keyframes fadeRotateRA {
	from {
		opacity: 0;
		transform: rotate(-15deg) scale(0.9);
	}

	50% {
		transform: rotate(2deg);
	}

	to {
		opacity: 1;
		transform: rotate(0deg) scale(1);
	}
}

@keyframes fadeRotateLA {
	from {
		opacity: 0;
		transform: rotate(15deg) scale(0.9);
	}

	50% {
		transform: rotate(2deg);
	}

	to {
		opacity: 1;
		transform: rotate(0deg) scale(1);
	}
}

@media screen and (min-width: 769px) {
	.pc {
		display: block;
	}

	.sp {
		display: none !important;
	}

	a[href^="tel:"] {
		pointer-events: none;
	}
}

@media screen and (max-width: 768px) {
	body {
		font-size: 1.3rem;
	}

	.pcbr {
		display: none;
	}

	.sp {
		display: block !important;
	}

	.pc {
		display: none !important;
	}
}